@charset "utf-8";
/* CSS Document */


body{
	padding:0;
	margin:0;
	background-repeat:repeat-x;
	background-image:url('images/topbar.png');
}

#container{
	width: 1000px;
	height: auto;
	margin: 0 auto;
}

#menu_bar{
	width: 1000px;
	height: 103px;
	margin-top: 40px;
}
#logo{float:left;}
#nav{
	width:600px;
	height:103px;
	float:right;
	text-align:right;
	
	}
#nav img{padding-left:25px;}
#banner{float:left; }

#slogan_text{
	width: 1000px;
	text-align: center;
	float: left;
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 30px;
	margin-top: 30px;
	margin-bottom: 30px;
}
	
	
#middle_body{
	width: 1000px;
	height: 280px;
	float: left;
}
#middle_body img{
	float: left;
	margin: 0 15px 0 0;
	}	

#middle_body h4{
	font-family:"Times New Roman", Times, serif;
	font-size:25px;
	color:#584129;
	float:left;
	margin-top:15px;}
	
#middle_body p {
	width:285px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#584129;
	float:left;
	line-height:150%;
	margin-top:0px;}

#middle_body a{
	text-decoration:none; color:#584129;font-family:Arial, Helvetica, sans-serif;
	font-size:12px;float:right;}
#middle_body a:hover{color:red;}	

#small_line{
	width: 285px;
	height: 1px;
	background-color: #584129;
	float: left;
	margin-top: -10px;
}

#box_1, #box_2, #box_3{
	position:absolute;
	width:285px;
	height:251px;
	margin-top:10px;
}



#box_1{
	margin-left: 16px;
}
#box_2{
	margin-left: 346px;
}#box_3{
	margin-left: 676px;
}

#box_1 img, #box_2 img, #box_3 img{float:right;margin-top:8px;}	

#box_3 h5{color:#584129;font-family:Arial, Helvetica, sans-serif;
	font-size:16px;float:left; margin-top:-10px;}
	

#loginfo{width:285px;
float:left; margin-top:-20px;
}
#input{ float:left; width:250px; height:20px;}
#input p { font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial,"Lucida Grande", sans-serif;font-weight:bold; 
	font-size:11px;
	float:left; margin-bottom:0px;
 }
	
#button{float:right; margin-top:110px;}

input[type=submit] {
    width:70px;
    height:20px;
	font-family:"HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial,"Lucida Grande", sans-serif; 
	font-size:11px;
}

#middle_bar{
	text-align: center;
	width: 1000px;
}	

#weekly_flyer{
	width:1024px;
	/*height:250px;*/ float:left;margin-bottom:10px;}
	
#kenndy,#coming_soon{
	width:511px; /*height:250px;*/ 
    /* float:left;  */
    margin-left: auto;
    margin-right: auto;
    margin-top:5px;
}
#kenndy{
	border-right:1px solid #584129;}
	
#kenndy p,#coming_soon p{font-family:"HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial,"Lucida Grande", sans-serif; 
	font-size:25px; text-align:center; color:#584129;}	


#kenndy_1,#kenndy_2,#coming_1,#coming_2{margin-left:23px;float:left;opacity:0.7;}

/*weekly special*/

#weekly_flyerpage{
	width: 1000px;
	height: 600px;
}

#flyer_b,#flyer_c{
	width: 498px;
	height: 600px;
	/* float: left; */
    margin-left: auto;
    margin-right: auto;
	margin-top: 10px;
	margin-bottom: 10px;
}

#flyer_b{border-right:1px solid grey;}
#flyer_b p,#flyer_c p{font-family:"HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial,"Lucida Grande", sans-serif; 
	font-size:25px; text-align:center; color:#584129;}
	
	
#b_page_1,#b_page_2,#c_page_1,#c_page_2{text-align:center; margin-bottom:20px;}





/*google map*/

#google_map{
	width: 1000px;
	height: 600px;
	}

#map_b p,#map_c p{font-family:"HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial,"Lucida Grande", sans-serif; 
	font-size:25px; text-align:center; color:#584129;}

#map_b,#map_c{
	width: 496px;
	height: 600px;
	/* float: left; */
    margin-left: auto;
    margin-right: auto;
	margin-top: 10px;
	margin-bottom: 10px;
}

#map_b iframe,#map_c iframe{margin-left:35px; border: 1px solid grey;}
#map_c img{margin-left:35px; border: 1px solid grey;}
#map_b{
	border-right:1px solid grey;}



/**/
#recipes_body{
	width: 1000px;
	height: auto;
	padding: 15px 0 15px 0;
}



/* store tour*/
#store_tour{
	width: 1000px;
	height: auto;
	margin: 0 auto;
}

#store_tour h3{font-family:Arial, Helvetica, sans-serif; font-size:24px; color:#960;}
#store_tour p{font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:150%;}
#b_gallary{
	margin: 0 auto;
	width: 1000px;
	margin-bottom: 20px;
}
#b_gallary img{ float::left;
	margin: 10px 11px 10px 0;
	border: 1px solid grey;
}
/*footer*/


#footer{
	width: 100%;
	height: 120px;
	background-color: #584129;
	margin-top: 35px;
}
	
#footer_text{
	width:1024px;
	margin:0 auto;
	
}

#footer_logo{width:250px;height:70px;
border-right:1px solid white; float:left;margin-top:15px;
}
#footer_logo img{margin-left:20px; margin-top:10px;}

#footer_text_1,#footer_text_2{width:340px; float:left; margin-left:40px;}
#footer_text_1 h5, #footer_text_2 h5{color: white;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;}
#footer_text_1 p {color: white;
font-family:Arial, Helvetica, sans-serif;font-size:9px;}

#b_store {
	margin: 20px 0 0 0;
}

#b_news {
	margin: 40px 0 40px 0;
	font-family:Arial, Helvetica, sans-serif;font-size:24px;color:#960;
}

#b_news img {
	float::left;
	margin: 10px 11px 10px 0;
	border: 1px solid grey;
}
	
